### Function

# Ide g_file_find_in_ancestors_finish

#### Declaration

    GFile*
    ide_g_file_find_in_ancestors_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description

No description available.

Available since: | 3.34

#### Parameters

`result` | `GAsyncResult`
| No description available.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `GFile`
| A `GFile` if successful; otherwise `NULL` and `error` is et.
| The caller of the function takes ownership of the data, and is responsible for freeing it.